@charset "utf-8";

/* FUENTES */
@import url(http://fonts.googleapis.com/css?family=Varela+Round);
@import url(http://fonts.googleapis.com/css?family=Muli);

/* RESET CSS */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align: baseline;}
/* Reset para old browsers */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {display: block;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes:  none;}
blockquote:before,blockquote:after,q:before,q:after {content: '';content: none;}
table {border-collapse:collapse;border-spacing: 0;}

/* GENERALES */
body {width:100%; height: 100%;  background: #e2e3e5 url(../images/bg2.gif) no-repeat center 120px; font-size: 62.5%;}
.izq {float:left;}
.der {float:right;}
.clear {clear:both;}

/* ESTRUCTURA */
#contenedor {width:980px; margin:20px auto 0 auto;}
#idiomas .contenido {float:right; width: 71%; padding:10px 0 5px 0;}
.curso { border-bottom: 1px solid #666666; padding:10px 0 10px 0;}

/* TEXTOS Y TITULARES */
.contenido p {font-family: 'Muli', sans-serif; font-size:1.4em; color:#666666; line-height:1.4em; margin:0 0 25px 0; }
.contenido strong {font-weight: normal; font-family: 'Varela Round'; color: #0e99d6;}
.contenido h3 {font-family: 'Varela Round'; font-size: 1.2em; color: #0E99D6; margin: 1em 0 0.5em 0;}
.contenido h2 {font-family: 'Varela Round'; font-size: 2em; margin:0 0 15px 0;}
.contenido .termin {font-size: 1.2em;font-family:"Muli",sans-serif; padding: 20px 0; margin:0;}
.contenido .termin a{color: #0e95d0;}
.contenido .termin a:hover{color: #999999;}


/* LISTADOS Y BOTONES*/
.contenido ul li {margin:5px 0 5px 0;}
.contenido .botonacceso {background: #FF8000; color:#000000; border-color: #FF8000; border-radius: 5em; font-family: 'Varela Round'; font-size: 1.4em; box-shadow: 2px 2px 2px rgba(0,0,0,.4); padding:9px 20px 9px 20px; float:left;}

/* BUSCADOR */
.buscador {font-family: 'Varela Round'; font-size:1.29em; width:350px; float:right; color:#666666; margin:-15px 0 0 0; text-align:right;}
.buscador .poblaciones2 {font-family: 'Varela Round'; font-weight: lighter; margin-top:9px; color:#666666; padding:4px;}

/* LOGOS */
#logos {margin:0 0 36px 0; display:block;}

/* NAVEGACION */
nav {width:550px; height:30px; float:left;}

/* PESTAÑAS */
#tabs {list-style: none;}
#tabs li {display:inline; margin: 0 0.5em 0 0; background: #ddd;}
#tabs a {background: #999999; padding: .90em 1.2em; text-decoration: none; color: #ffffff; font-family: 'Muli', sans-serif; font-size: 1.5em; text-transform:uppercase; border-radius: 10px 10px 0 0; }
#tabs a:hover {background: #818080; padding: .95em 1.2em; text-decoration: none; color: #ffffff; border-radius: 10px 10px 0 0; font-family: 'Muli', sans-serif; font-size: 1.5em;}
#tabs a.active {background: #0e9ad7; padding: .95em 1.2em; text-decoration: none; color: #ffffff; font-family: 'Muli', sans-serif; font-size: 1.5em; text-transform:uppercase; border-radius: 10px 10px 0 0; }

/* SIDEBAR */
.sidebar {width:245px; float:left; }
#listado li {font-size: 1.5em; font-family: 'Muli', sans-serif; line-height: 1.2em;  padding:12px 30px 12px 20px; border: 1px solid #E9E9E9; box-shadow: 0 1px 4px rgba(0, 0, 0, 0.07)/; background: url(../images/sidebar.jpg) no-repeat 212px ;}
#listado li.seleccion {border-right: none; box-shadow: 0 10px 4px 0e9ad7/*rgba(0, 0, 0, 0.07)*/; background: url(../images/sidebar_selection.jpg) no-repeat 212px ;}
a {text-decoration: none; color: #706e6e; }
a:hover {color: #cccccc; }
#idiomas li.seleccion a {color: #0e95d0;}

/* IDIOMAS */
#idiomas {width: 980px; background: #ffffff; border-top: solid 2em #0e95d0;}
#idiomas .contenido h2 {color: #0e99d6;}
#idiomas .contenido li {font-size: 1.4em;  font-family: 'Varela Round', sans-serif; text-align: justify; color: #444444; margin:5px 0 5px 0;}
#idiomas .foto {float:right; width: 32%; margin-left:10px;}

/* INSCRIPCIÓN */
#contacto strong {font-size:1.2em; color: #0e99d6;}
#contacto {width: 980px; min-height:430px; background: #ffffff; border-top: solid 2em #0e95d0;}
#contacto .contenido {background:#FFF; width: 90%; padding:25px;}
#contacto h1 {font-family: 'Varela Round'; font-size: 2em; margin:0 0 15px 0;color: #0e99d6;}
#contacto form p {float:left; margin:0 20px 20px 0;}
#contacto label {display:block; width:172px;}
#contacto p input {font-family: 'Muli', sans-serif;font-size:1.0em;  width:340px; background:#f2f2f2; border:none; padding:5px;}
#contacto textarea {font-family: 'Muli', sans-serif; font-size:1.0em; background:#f2f2f2; border:none; padding:5px;}
#contacto .boton {width:100px; background: #FF8000; border-color: #FF8000; border-radius: 5em; font-family: 'Varela Round'; font-size: 1.4em; margin:0; box-shadow: 2px 2px 2px rgba(0,0,0,.4); padding:2px 20px 2px 20px; float:right; cursor:pointer;}
div.pol-privacidad h3 {font-family: 'Varela Round'; font-size: 1.5em; color: #35aae1; margin: 1em 0 0.5em 0;}
div.pol-privacidad p {font-size: 1.05em; text-align: justify;}
#error {font-family: 'Muli', sans-serif; font-size:1.4em; color:#FF0000;}
#ok {font-family: 'Muli', sans-serif; font-size:1.4em; color:#6C0;}

/* FOOTER */
footer {color: #ffffff; background: #999999; margin:0 auto 0 auto;}
a {text-decoration: none; color: #706e6e; }
a:hover {color: #cccccc; }
/* Bloque de contacto */
footer .contacto {float:left; margin:0 140px 0 0;}
footer .contacto h2 {font-family: 'Varela Round', sans-serif; font-size: 1.5em; margin: 0 0 7px 0;}
footer .contacto p {font-family: 'Muli', sans-serif; font-size: 1.29em; line-height: 1.29em; color:#ffffff; margin:0; padding:0;}
/* Bloque social */
footer .social {float:right;}
footer .social p {font-size:1.4em; float:left; margin:0 20px 0 0; color:#ffffff;}
footer .contenido {width: 930px; padding: 20px 25px 23px 25px; margin: 0 auto 0 auto;}
#contacto a.botonacceso:hover {color:#000000;}
#contacto a.botonacceso2:hover {color:#000000;}